
/* Google Fonts Import
----------------------------------------------------------------
@import url(http://fonts.googleapis.com/css?family=Marvel:400,700);*/


/* Reset
----------------------------------------------------------------*/
@import "reset.css";


/* Grundelemente
----------------------------------------------------------------*/
body {font-family: Georgia; font-size:0.8em; letter-spacing:0.008em; color:#444; /*background-image:url(../img/bg_02.gif);*/ background-color:#fff; padding:20px 0 100px 0;}
p {line-height:1.5em;}


/* Hauptcontainer
----------------------------------------------------------------*/
#centerbox {width:949px; margin:0 auto;  background-color:#fff; padding:20px 35px 20px 20px; height:100%;}
#top_left {float:left; margin-top:5px;}
#top_right {margin:5px 15px 0px 600px; text-align:right; /*font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.7em; */}
#navi {clear:both; width:934px; height:19px; margin-top:35px; border-top:#444 dotted 1px; border-bottom:#444 dotted 1px; text-align:right; padding: 3px 0px 2px 0px;} 
#sub_navi {width:934px; height:19px; border-bottom:#444 dotted 1px; text-align:right; margin-bottom:18px; padding: 3px 0px 2px 0px;}
#sub_navi_2 {width:934px; height:19px; border-bottom:#444 dotted 1px; margin-top:-19px; text-align:right; padding: 3px 0px 2px 0px;}
#sub_navi_3 {width:934px; height:19px; border-bottom:#444 dotted 1px; margin-top:-1px; text-align:right; padding: 3px 0px 2px 0px;}
#news {width:934px; border-bottom:#444 dotted 1px;}
#filter {width:952px; margin-top: 10px;}
#content {width:934px;}
#catalog, #catalog_02, #catalog_03, .catalog_04 {width:952px;}
#buch_detail_left {float:left; width:458px; margin-bottom:20px;}
#buch_detail_right {margin:20px 0px 0px 476px;}
#buch_einblicke {width:934px; height:500px;}
#foot {clear:left; width:934px; margin-top:40px; padding-top:4px; border-top:#444 dotted 1px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em;}

/* top right Navi
----------------------------------------------------------------*/
ul#search, ul#warenkorb, ul#status {margin-bottom:5px;}
ul#search li, ul#warenkorb li, ul#sprachwahl li, ul#status li {display:inline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; text-transform:uppercase;}
input.search {border:#444 dotted 1px; height:17px; background-color:none; vertical-align:top; margin-right:5px; margin-left:3px;}
input.search_go {background-image: url("../img/arrow_off_e.png"); background-color:#777; background-repeat:no-repeat; background-position: center; cursor: pointer; height: 19px; margin: 0; padding:0; width:19px; border:none;}
ul#warenkorb li.text a {display:inline-block; height:19px; background-image: url("../img/arrow_off_e.png"); background-color: #fff; background-repeat:no-repeat; background-position: right; padding-right:24px;}
ul#warenkorb li.text a:hover {background-image: url("../img/arrow_on_e.png");}
ul#warenkorb li.full {/*background-image: url("../img/arrow_on_e.png");*/ color: #c30;}
ul#warenkorb li.down {display:inline-block; height:19px; background-image: url("../img/arrow_on_00.png");color: #c30; background-color: #fff; background-repeat:no-repeat; background-position: right; padding-right:24px;}
ul#sprachwahl li.text, ul#status li.text {display:inline-block; margin-top:5px;}

/* main Navi
----------------------------------------------------------------*/
#navi a, #sub_navi a, #sub_navi_2 a, #sub_navi_3 a {text-decoration:none;}
#navi a:hover, #sub_navi a:hover, #sub_navi_2 a:hover, #sub_navi_3 a:hover {color:#c30; text-decoration:none;}
ul#main_navi {float:left; margin-top:1px;}
ul#main_navi li {display:inline; text-transform:uppercase; vertical-align:middle; padding-right:8px; padding-left:4px; border-right:#444 dotted 1px;font-family:Verdana, Arial, Helvetica, sans-serif;}
ul#main_navi li:first-child {padding-left:0px;}
ul#main_navi li.activ {color:#c30;}
ul#main_navi li.activ a {color:#c30;}

/* News
----------------------------------------------------------------*/
#news_content {float:left; width:696px; padding:0px 0px 18px 0px;}
#news_content img {float:left; margin-right:18px; margin-bottom: 30px;}
/*#news_content td {font-size:0.85em; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top:6px;}*/
#news_content p {display:block;}
#news_content div.newsshow {display:none;}

#news_navi {margin-left:714px;}
#news_navi li {line-height:1.5em; border-bottom:#444 dotted 1px; padding:3px 0 2px 0;}
#news_navi li a {background:url(../img/arrow_off_weiss_e.png) no-repeat; padding-left:24px; display:block;}
#news_navi li a:hover, #news_navi li a.activ {background:url(../img/arrow_on_weiss_w.png) no-repeat; color:#CC3300; padding-left:24px; display: block;}

/* Filter
----------------------------------------------------------------*/
#filter li {display:inline-block; margin:0px 18px 20px 0px; padding:20px 0px 20px 0px; width:218px; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase;}
#filter select {width:218px; height:20px; margin-top:5px; padding:1px; border:#444 dotted 1px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em; text-transform:uppercase; color:#444;}

/* Katalog
----------------------------------------------------------------*/
#catalog li {display:inline-block; float:left; margin:0px 18px 0px 0px; height:260px;} /*Katalog nur mit Covers*/
#catalog li.text {margin:0px 0px 0px 0px;}
#catalog p {color:#444;}
#catalog li p.chf {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.85em;}
#catalog li p img {margin-top:3px}

#catalog_02 li {display:inline-block; margin:0px 18px 0px 0px; width:456px; min-height:165px; padding:9px 0px; border-bottom:#444 dotted 1px; vertical-align:top;} /*Katalog zweispaltig mit kleinen Covers*/
#catalog_02 li a {line-height:1.5em; display:inline;} /*für >Mehr-Link*/
/* #catalog_02 li p {padding-left:119px;} */ /*setzt text mit Abstand Links (bei Bildern)*/
/* #catalog_02 li p {display:inline;} */ /*inline*/
#catalog_02 li p.left {padding-left:0px;} /*macht das wieder Rückgängig, wenn kein Bild vorhanden ist*/
#catalog_02 li.left p {padding-left:0px; display:inline; } /*macht obiges nochmal*/
#catalog_02 li.noline {border-bottom:#444 dotted 0px;}
#catalog_02 li img {float:left; margin-right:18px; margin-bottom:50px;}
#catalog_02 li img.text_arrow {display:inline; float:none; margin-right:2px; margin-bottom:0px;}
#catalog_02 ul #kaufen {margin-top:2px; height:20px;}

#catalog_03 ul li {border-bottom:#444 dotted 1px; padding:2px 0; vertical-align:top;} /*Katalog nur Text*/
#catalog_03 ul li ul li {display:inline-block; width:220px; margin-right: 18px; border:none; }
#catalog_03 ul li ul li.middle {width:458px; line-height:1.5em;}
#catalog_03 ul li ul li.right {margin-right:0px;}
#catalog_03 ul li ul li.right td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; padding:0px 9px 0px 0px;}

.catalog_04 li {display:inline-block; margin:0px 18px 0px 0px; width:217px; padding:9px 0; vertical-align:top;} /*4-spaltige Liste für 'Buchhandel'*/

#catalog_02 ul.persons li {min-height:245px;} /* bessere Höhe für Personen bei Kontakt */

/* Buch Detail >>>accordion-formatierung in accordion.css
----------------------------------------------------------------*/
div.authors p {display:inline;}
div.authors p.separator {display:block}
div.acc_author {margin-bottom:0.5em;}
div.acc_edition p {display:inline;}
p.acc_addition {margin-top:0.5em;}

/* Spezialnavis
----------------------------------------------------------------*/
ul#kaufen { }
ul#kaufen li, ul#weiterempfehlen li, ul.back_navi li, ul#print li {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; text-transform:uppercase; border-bottom:none; padding:0px;}
ul#kaufen li.text a  {display:inline-block; height:17px; line-height:21px; background-image: url("../img/cart_off.png"); background-repeat:no-repeat; background-position: right; padding-right:24px;}
ul#kaufen li.text a:hover {color:#c30; background-image: url("../img/cart_full.png");}
ul#kaufen li.text span.ebook {color:#007e90; margin-left:4px;}
ul#kaufen li.text span.not_a {display:inline-block; height:17px; line-height:21px;}
ul#kaufen li.ohne_kauf {display:inline-block; height:17px; line-height:21px; background-color:#fff;}
ul#kaufen li.katalog_2 {padding-left: 119px;}

ul#weiterempfehlen li a {display:inline-block; height:17px; line-height:21px; background-image: url("../img/arrow_off_weiss_e.png"); background-repeat:no-repeat; background-position: right; padding-right:19px;}
ul#weiterempfehlen li a:hover {background-image: url("../img/arrow_on_weiss_e.png");}

ul.back_navi li a {display:inline-block; height:17px; line-height:21px; background-image: url("../img/close_off.png"); background-repeat:no-repeat; background-position: right; padding-right:24px;}
ul.back_navi li a:hover {background-image: url("../img/close_on.png");}

ul#print li a {display:inline-block; height:17px; line-height:21px; background-image: url("../img/print_off.png"); background-repeat:no-repeat; background-position: right; padding-right:24px;}
ul#print li a:hover {background-image: url("../img/print_on.png");}

ul#katalog_ansichten li {display:inline-block; margin-left: 5px; margin-top:1px;}

ul#katalog_ansichten li.liste_01 a {display:inline-block; width:26px; height:17px; background-image: url("../img/liste_01_off.png");}
ul#katalog_ansichten li.liste_01 a:hover, ul#katalog_ansichten li.liste_01 a.activ {background-image: url("../img/liste_01_on.png");}

ul#katalog_ansichten li.liste_02 a {display:inline-block;width:26px; height:17px;background-image: url("../img/liste_02_off.png");}
ul#katalog_ansichten li.liste_02 a:hover, ul#katalog_ansichten li.liste_02 a.activ {background-image: url("../img/liste_02_on.png");}

ul#katalog_ansichten li.liste_03 a {display:inline-block;width:26px; height:17px;background-image: url("../img/liste_03_off.png");}
ul#katalog_ansichten li.liste_03 a:hover, ul#katalog_ansichten li.liste_03 a.activ {background-image: url("../img/liste_03_on.png");}

/*logonavi deutsch*/
ul#logonavi_de li {display:inline-block;}
ul#logonavi_de li.kunst a {display:inline-block; width:58px; height:23px; background-image: url("../img/logonavi_ul_off.png");}
ul#logonavi_de li.kunst a:hover {background-image: url("../img/logonavi_ul_on.png");}
ul#logonavi_de li.fotografie a {display:inline-block; width:97px; height:23px; background-image: url("../img/logonavi_um_off.png");}
ul#logonavi_de li.fotografie a:hover {background-image: url("../img/logonavi_um_on.png");}
ul#logonavi_de li.architektur a {display:inline-block; width:101px; height:23px; background-image: url("../img/logonavi_ur_off.png");}
ul#logonavi_de li.architektur a:hover {background-image: url("../img/logonavi_ur_on.png");}

/*logonavi englischh*/
ul#logonavi_en li {display:inline-block;}
ul#logonavi_en li.kunst a {display:inline-block; width:32px; height:23px; background-image: url("../img/logonavi_ul_en_off.png");}
ul#logonavi_en li.kunst a:hover {background-image: url("../img/logonavi_ul_en_on.png");}
ul#logonavi_en li.fotografie a {display:inline-block; width:116px; height:23px; background-image: url("../img/logonavi_um_en_off.png");}
ul#logonavi_en li.fotografie a:hover {background-image: url("../img/logonavi_um_en_on.png");}
ul#logonavi_en li.architektur a {display:inline-block; width:108px; height:23px; background-image: url("../img/logonavi_ur_en_off.png");}
ul#logonavi_en li.architektur a:hover {background-image: url("../img/logonavi_ur_en_on.png");}



/* title
----------------------------------------------------------------*/
h1 {font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase;margin:20px 0 20px; } /*Kapiteltitel*/
h2 {line-height:1.5em; font-family:Verdana, Arial, Helvetica, sans-serif; color:#007e90; text-transform:uppercase;} /*Buchtitel im Katalog*/
h2 a {color:#007e90;}
h3 {line-height:1.5em;} /*Untertitel*/
h4 {line-height:1.5em; font-family:Verdana, Arial, Helvetica, sans-serif; color:#444; text-transform:uppercase; display:inline;} /*Erscheinungsdatum Seite Presse*/

/* bestellvorgang
----------------------------------------------------------------*/
h1.bestellen {width:929px; background-color:#787878; color:#fff; padding:5px 0px 5px 5px; margin:30px 0px 5px 0px;}
table.bestellen {width:934px; font-size:0.85em; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:1.5em;}
table.bestellen thead {text-transform:uppercase;}
table.bestellen td {border-bottom:#444 dotted 1px; vertical-align:top; padding:5px 0px 5px 0px;}
table.bestellen td.titel {width:30%; padding-right:20px;}
table.bestellen td.isbn, table.bestellen td.menge, table.bestellen td.cover, table.bestellen td.preis {padding-right:20px;}
table.bestellen td.preis, td.rechts {text-align:right;}
table.bestellen td.adressdaten {width:100px;}
table.bestellen td.last {border-bottom:#444 solid 1px;}
td.nobreak {white-space:nowrap;}
ul#bestellen_next {width:934px; font-size:0.85em; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:right; margin-top:20px;}
ul#bestellen_next li {text-align:right;}
ul#bestellen_next li.previous {float:left; text-align:left;}
ul#bestellen_next li.middle {float:left; margin-left:300px; text-align:center; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; height:19px; line-height:21px;}
ul#bestellen_next li.middle span.now {color:#cc3300;}
ul#bestellen_next li a {display:inline-block; height:19px; line-height:21px; background-image: url("../img/arrow_off_e.png"); background-repeat:no-repeat; background-position: right; padding-right:24px; text-transform:uppercase;}
ul#bestellen_next li a:hover {background-image: url("../img/arrow_on_e.png");}
ul#bestellen_next li button {display:inline-block; color:#444; background-color:transparent; background-image: url("../img/arrow_off_e.png"); background-repeat:no-repeat; background-position: right; border:none; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; height:19px; line-height:21px; padding-right:24px; text-transform:uppercase;}
ul#bestellen_next li.previous button {display:inline-block; color:#444; background-color:transparent; background-image: url("../img/arrow_off_w.png"); background-repeat:no-repeat; background-position: left; border:none; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; height:19px; line-height:21px; padding-left:24px; padding-right:0px; text-transform:uppercase;}
ul#bestellen_next li button:hover {color: #cc3300;}
ul#bestellen_update {width:934px; text-align:right; margin-top:20px;}
ul#bestellen_update li button {display:inline-block; color:#444; background-color:transparent; border:none; font-size:0.85em; font-family: Verdana, Arial, Helvetica, sans-serif; height:19px; line-height:21px; padding-right:24px; text-transform:uppercase;}
ul#bestellen_update li button:hover {color: #cc3300;}
button.textbutton {display:inline-block; color:#444; background-color:transparent; border:none; font-size:0.85em; font-family: Verdana, Arial, Helvetica, sans-serif; height:19px; line-height:21px; padding-right:24px; text-transform:uppercase;}
button.textbutton:hover {color: #cc3300;}
button.go_on {display:inline-block; color:#444; background-color:transparent; background-image: url("../img/arrow_off_e.png"); background-repeat:no-repeat; background-position: right; border:none; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; height:19px; padding-right:24px; text-transform:uppercase;}
button.go_on:hover {color: #cc3300;}
ul#login {margin-bottom:0px;}
ul#login li {display:inline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em;}
span.uppercase {text-transform:uppercase;}
div.ebookdownload {margin-top:20px}

/* google map
----------------------------------------------------------------*/
iframe.map {border:#444 dotted 1px; margin-top:20px;}

/* spezielle Formatierungen
----------------------------------------------------------------*/
.left {float:left}
.right {float:right;}
.clear {clear:both;}
.text_right {text-align:right;}
.text_top {vertical-align:top;}
.inline {display:inline;}
.nop p {display:inline;}
.line {border-bottom:#444 dotted 1px}
.blau {color:#007e90;}
.caption {font-style:italic;}
.gachnang_logo {margin-top:-15px; margin-bottom:5px;}
.important {background-color:#ccc; padding:5px;}
.nobrake {white-space:nowrap;}
.form_fehler {width:934px; font-size:0.85em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#c30; background-color:#fff; padding: 1px 0; border-top: #c30 solid 3px; border-bottom: #c30 solid 3px; margin-bottom: 10px; margin-top: 10px;}



/* Listen
----------------------------------------------------------------*/

/* publisher domain switch button
----------------------------------------------------------------*/
.pdswitch {position: fixed; right: 4px; top: 36px;}
.pdswitch img {cursor: pointer; margin-bottom:2px;}

/* social_network_icon
----------------------------------------------------------------*/
.fixed_icons {position: fixed; right: 4px; top: 358px;}
.fixed_icons img {cursor: pointer; margin-bottom:2px;}

/* Links
----------------------------------------------------------------*/
a:focus, a:hover {color:#c30;} 
a {color:#444; text-decoration:none;} 

p a:focus, p a:hover, td a:focus, td a:hover {color: #c30;} /* text-decoration: underline; ??? */
p a, td a {color:#777; text-decoration: none;}

a.spezial:focus, a.spezial:hover {color: #000;} 
a.spezial {color: #009; text-decoration: underline;} 

/* Kennzeichnung aktiver Seiten
----------------------------------------------------------------*/


/* Presse
----------------------------------------------------------------*/
div.pressdetail-title {border-top:1px dotted #444444; font-size: 0.85em; padding: 6px 0; text-transform: uppercase; font-family:Verdana, Arial, Helvetica, sans-serif;}
div.pressdetail-content {margin-bottom: 1.5em;}

/* Formulare
----------------------------------------------------------------*/
form td {line-height:1.5em; padding: 0px 10px 5px 0;}
input {border:#444 dotted 1px; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; color:#444; margin-right:2px;}
input.textfeld {width:220px; height:17px;}
input.bestellen_anzahl {width:22px; height:17px;}
input.login {width:110px;}
#login input {height:17px;}
input.box {border:none; height:auto; vertical-align:text-top;}
select.laenderwahl {border:#444 dotted 1px; width:220px; height:20px; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; color:#444;}
textarea.textfeld_gross {border:#444 dotted 1px; height:110px; width:220px; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; color:#444;}
form td input.search_go {margin: 0;}
form input.missing, form select.missing, form textarea.missing {border:#c30 solid 1px;}

/* Formular Pressematerial
----------------------------------------------------------------*/
form.pressematerial td { vertical-align:top; border-bottom:#444 dotted 1px; padding:10px 0;}
form.pressematerial td img { margin-right:18px;}
form.pressematerial td.input_textfeld {padding: 0px 10px 5px 0; border:none;}

